[SM-Grimoire-Bugs] [Bug 15328] New: can't build xfce4-iconbox

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Aug 2 05:45:50 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15328

           Summary: can't build xfce4-iconbox
           Product: Codex
           Version: test grimoire
          Platform: x86-64
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: xfce
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: tritol at trilogic.cz


Grimoire  Section  Spell          Grimoire Version  Installed Version
--------  -------  -----          ----------------  -----------------
test      xfce     xfce4-iconbox  4.2.3             -

checking LIBXFCEGUI4_CFLAGS... -D_REENTRANT -I/usr/include/xfce4
-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/pango-1.0
-I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/cairo
-I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb
-I/usr/include/libpng12 -I/usr/include/atk-1.0  
checking LIBXFCEGUI4_LIBS... -lxfcegui4 -lgtk-x11-2.0 -lxfce4util -lgdk-x11-2.0
-latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo
-lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
checking for libxfce4mcs-client-1.0 >= 4.2.0... Package libxfce4mcs-client-1.0
was not found in the pkg-config search path. Perhaps you should add the
directory containing `libxfce4mcs-client-1.0.pc' to the PKG_CONFIG_PATH
environment variable No package 'libxfce4mcs-client-1.0' found
configure: error: Library requirements (libxfce4mcs-client-1.0 >= 4.2.0) not
met; consider adjusting the PKG_CONFIG_PATH environment variable if your
libraries are in a nonstandard prefix so pkg-config can find them.

there is no libxfce4mcs-client in the system, xfce-mcs related spells are only
dummy placeholders without files.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list